.forms{
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    width: 100%;
    height: auto;
    gap: 8rem;
    margin-top: 128px;
}

.forms .emailUs{
    display: flex;
    flex-direction: column;
    width: 640px;
    gap: 4rem;
    z-index: 10;
}

.forms .emailUs form{
    display: flex;
    flex-direction: column;
    width: 100%;
    gap: 22px;
}

.forms .emailUs form span{
    display: flex;
    flex-direction: column;
}

.forms .emailUs form span .label{
    display: flex;
    align-items: center;
    height: 44px;
    font-family: nr;
    font-size: 32px;
}

.forms .emailUs form span .input{
    width: calc(432px - 8px - 16px);
    height: calc(64px - 8px);
    background: transparent;
    border: 4px solid #d9d9d9;
    border-radius: 1rem;
    padding: 0;
    padding-left: 16px;
    outline: none;
    color: #fff;
    font-family: nr;
    font-size: 32px;
}

.forms .emailUs form span textarea{
    width: calc(640px - 8px - 32px);
    height: calc(192px - 8px);
    background: transparent;
    border: 4px solid #d9d9d9;
    border-radius: 1rem;
    padding: 16px;
    outline: none;
    color: #fff;
    font-family: nr;
    font-size: 32px;
    resize: vertical;
}

.forms .emailUs form span button{
    display: flex;
    align-items: center;
    justify-content: center;
    width: max-content;
    height: 88px;
    gap: 8px;
    padding-left: 18px;
    padding-right: 24px;
    border: none;
    outline: none;
    border-radius: 1.5rem;
    background: var(--Green-VibrantNeutral);
}

.forms .emailUs form span button img{
    width: 64px;
    height: 64px;
}

.forms .emailUs form span button div{
    font-family: neb;
    font-size: 32px;
    color: #fff;
}

.forms .emailUs form .message{
    width: 100%;
    text-align: center;
    font-family: nr;
    font-size: 32px;
    background: #fff5;
    border-radius: 2rem;
}

.forms .contactUs{
    display: flex;
    flex-direction: column;
    width: 640px;
    gap: 4rem;
    z-index: 10;
}

.forms .contactUs .list{
    display: flex;
    flex-direction: column;
    width: 100%;
    gap: 32px;
}

.forms .contactUs .element{
    font-family: nr;
    font-size: 32px;
}

.forms .contactUs a.element{
    text-decoration: underline;
}

.contact footer{
    background: transparent;
}


@media screen and (max-width: 659px) {
    .forms .emailUs form{
        align-items: center;
    }
    .forms .emailUs form span .input{
        width: calc(90vw - 8px - 16px);
    }
    .forms .emailUs form span textarea{
        width: calc(90vw - 8px - 32px);
    }
    .forms .emailUs, .forms .contactUs{
        width: 90vw;
    }
}